### Method

# Ide Notifications get_progress_is_imprecise

#### Declaration

    gboolean
    ide_notifications_get_progress_is_imprecise (
      IdeNotifications* self
    )

#### Description

Checks if all of the notifications with progress are imprecise.

Available since: | 3.32

Gets property | `Ide.Notifications:progress-is-imprecise`

#### Return value

Returns: | `gboolean`
| `TRUE` if all progress-supporting notifications are imprecise.